Skip to main content
GET
/
external-api-logs
/
{id}
Get API log by ID
curl --request GET \
  --url https://api.getmembrane.com/external-api-logs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "workspaceId": "<string>",
  "customerId": "<string>",
  "integrationId": "<string>",
  "connectionId": "<string>",
  "statusCode": 123,
  "isSuccess": true,
  "s3Uri": "<string>",
  "createdAt": "<string>",
  "requestUrl": "<string>",
  "duration": 123,
  "externalAppId": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
workspaceId
string
required
customerId
string
required
integrationId
string
required
connectionId
string
required
statusCode
number
required
isSuccess
boolean
required
s3Uri
string
required
createdAt
string
required
requestUrl
string
required
duration
number
required
externalAppId
string